/* stylelint-disable order/order */
/* stylelint-enable order/order */
/*
* Used to add the CSS Grid properties for the 12-column grid.
*
* @return string  The CSS Grid properties for the 12-column grid.
*/
/****************
 * Fonts
 *
 * The font settings are defined via the gulp figma task creates variables in the css/__base-includes/figma/_figma-font-styles.scss file based on the Figma file. Additional variables are defined here.
 ****************/
/****************
 * Colors
 *
 * The primary colors are defined via the gulp figma task creates variables in the css/__base-includes/figma/_figma-color-variables.scss file based on the Figma file. Additional variables are defined here.
 ****************/
/****************
 * Effects
 ****************/
/****************
 * Grid Settings
 ****************/
/*
This file can be used for optional additions to the Figma-generated font style mixins in the figma/_figma-font-styles.scss file.

For example, if you want to add styles to the @overline mixin, just create a mixin here called @overline-custom and that CSS will be added to the primary mixin:

@mixin overline-custom() {
	font-weight: 700;
}
*/
.block-slider-study-cases {
  position: relative;
  overflow: hidden;
}
.block-slider-study-cases::before, .block-slider-study-cases::after {
  position: absolute;
  content: "";
  width: 780px;
  height: 780px;
  border-radius: 50%;
  background: radial-gradient(circle, #0737CF 0%, rgba(7, 55, 207, 0) 70%);
  z-index: 0;
}
.block-slider-study-cases .slick-list, .block-slider-study-cases .slick-track {
  overflow: visible;
}
@media (max-width: 47.98rem) {
  .block-slider-study-cases .slick-list, .block-slider-study-cases .slick-track {
    overflow: hidden;
  }
}
.block-slider-study-cases.bg-indigo .slick-arrow, .block-slider-study-cases .slick-arrow.slick-arrow--color-alt {
  color: #fcfcfc;
  border-color: #fcfcfc;
  background-color: transparent;
}
.block-slider-study-cases.bg-indigo .slick-arrow.slick-disabled, .block-slider-study-cases .slick-arrow.slick-arrow--color-alt.slick-disabled {
  opacity: 0.65;
}
.block-slider-study-cases.bg-indigo .slick-arrow.slick-disabled:hover, .block-slider-study-cases .slick-arrow.slick-arrow--color-alt.slick-disabled:hover {
  border-color: #fcfcfc;
}
.block-slider-study-cases.bg-indigo .slick-arrow:hover, .block-slider-study-cases .slick-arrow.slick-arrow--color-alt:hover {
  border-color: #4bc031;
}
.block-slider-study-cases::before {
  top: -350px;
  left: -350px;
}
@media (max-width: 47.98rem) {
  .block-slider-study-cases::before {
    left: auto;
    right: -350px;
  }
}
.block-slider-study-cases::after {
  bottom: -350px;
  right: -350px;
}
@media (max-width: 47.98rem) {
  .block-slider-study-cases::after {
    right: auto;
    left: -350px;
  }
}
.block-slider-study-cases .container {
  position: relative;
  z-index: 2;
}
@media (max-width: 47.98rem) {
  .block-slider-study-cases .study-cases-slider__title {
    margin-bottom: 2rem;
  }
}

.study-cases-slider {
  padding: 3.75rem 0;
  z-index: 2;
}
.study-cases-slider__controls {
  position: relative;
}
.study-cases-slider .slick-track {
  display: flex !important;
  align-items: stretch;
}
.study-cases-slider .slick-slide {
  height: auto;
}
.study-cases-slider .slick-slide > div {
  height: 100%;
}
.study-cases-slider .slick-prev {
  right: clamp(5.25rem, 0.6785714286rem + 9.5238095238vw, 9.25rem);
}
@media (max-width: 47.98rem) {
  .study-cases-slider .slick-prev {
    right: auto;
    left: 0 !important;
  }
}
.study-cases-slider .slick-next {
  right: clamp(2.25rem, -1.1785714286rem + 7.1428571429vw, 5.25rem);
}
@media (max-width: 47.98rem) {
  .study-cases-slider .slick-next {
    right: auto;
    left: 3.5rem !important;
  }
}
.study-cases-slider .slick-arrow {
  top: auto;
  left: auto;
  bottom: clamp(0.75rem, -0.5357142857rem + 2.6785714286vw, 1.875rem);
  width: clamp(2.5rem, 1.9285714286rem + 1.1904761905vw, 3rem);
  height: clamp(2.5rem, 1.9285714286rem + 1.1904761905vw, 3rem);
}
.study-cases-slider .study-cases-card {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 1rem;
  background-color: rgba(189, 191, 209, 0.15);
  backdrop-filter: blur(30px);
  border-radius: 0.75rem;
  border: solid 1px transparent;
  overflow: hidden;
  transition: background-color 0.3s ease, border-color 0.3s ease;
  height: 100%;
}
.study-cases-slider .study-cases-card:hover {
  border: solid 1px #4bc031;
  background-color: #0d187a;
}
@media (max-width: 47.98rem) {
  .study-cases-slider .study-cases-card {
    grid-template-columns: 100%;
  }
}
.study-cases-slider .study-cases-card__content {
  padding: 2rem;
}
.study-cases-slider .study-cases-card__description, .study-cases-slider .study-cases-card__link {
  font-weight: var(--subtitle-2-font-weight);
  font-size: var(--subtitle-2-font-size);
  font-family: var(--subtitle-2-font-family);
  line-height: var(--subtitle-2-line-height);
}
.study-cases-slider .study-cases-card__image {
  height: 100%;
}
.study-cases-slider .study-cases-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.study-cases-slider .study-cases-slider__single-slide {
  padding: 0 1rem;
  display: flex;
  height: 100%;
}
@media (max-width: 47.98rem) {
  .study-cases-slider .study-cases-slider__single-slide {
    padding: 0;
  }
}
.study-cases-slider .slick-track {
  margin: 0 -1rem;
}
@media (max-width: 47.98rem) {
  .study-cases-slider .slick-track {
    margin: 0;
  }
}
.study-cases-slider .study-cases-card__link {
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 700;
  color: #fcfcfc;
}